/*** ESSENTIAL STYLES ***/
.mainNav_ul, .mainNav_ul * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.mainNav_ul li {
	position: relative;
}
.mainNav_ul ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.mainNav_ul > li {
	float: left;
}
.mainNav_ul li:hover > ul,
.mainNav_ul li.sfHover > ul {
	display: block;
}

.mainNav_ul a {
	display: block;
	position: relative;
}
.mainNav_ul ul{ left:100px; top:0;}
.mainNav_ul ul ul {
	top: 0;
	left: 100%;
}



/*** DEMO SKIN ***/
.mainNav_ul { display:block; text-align:left;}
.mainNav_ul ul { width:264px;/* box-shadow:1px 1px 7px rgba(0,0,0,0.25) inset;*/}
.mainNav_ul li.active_nav_li{}
.mainNav_ul li.active_nav_li > a{ padding:0px;}
.mainNav_ul li.active_nav_li > a.sf-with-ul span.sf-sub-indicator{ display:none;}
.mainNav_ul li.active_nav_li span.active_nav_button{ display:block; width:100px; height:90px; background:#3c1408; padding-top:33px;}
.mainNav_ul li.active_nav_li span.active_nav_button i{ display:block; width:24px; margin:0 auto 9px; background:#ffffff; height:2px;}
.mainNav_ul li.active_nav_li.sfHover span.active_nav_button{ background:#ffbc3e;}
.mainNav_ul li.active_nav_li.sfHover span.active_nav_button i{ background:#491700;}
.mainNav_ul li.nav_home_li > a{ display:block; height:90px; background: url(images/bg_nav_home_li.png) left center no-repeat; text-indent:-9999em;}
.mainNav_ul li.nav_home_li > a:hover{background: url(images/bg_nav_home_li.png) left center no-repeat;}
.mainNav_ul > li:last-child > ul{/* left:auto; right:0px;*/}
.mainNav_ul a { padding:16px 22px; text-decoration:none;text-decoration: none; zoom: 1; color:#eeede9; font-size:17px; font-weight:300; text-transform:uppercase;}
.mainNav_ul a:hover { color:#491700; text-decoration:none; background: url(images/bg_mainNav_ul_a.png) left top repeat-y;}
.mainNav_ul a i{ font-size:13px; margin-right:5px;}
.mainNav_ul > li{ padding:0px; margin:0px;}
.mainNav_ul > li:first-child{}
.mainNav_ul > li > a{/* font-size:18px;padding:36px 20px 36px; position:relative;color:#ee3d42;*/}
.mainNav > li.yellow_item > a{ color:#ffbc3e;}




.mainNav_ul > li.current-menu-item > a,
.mainNav_ul > li.current-menu-parent > a,
.mainNav_ul > li.current-menu-ancestor > a,
.mainNav_ul > li > a:hover,
.mainNav_ul > li > a:active{ color:#ee2f26;}

.mainNav_ul > li.current-menu-item > a,
.mainNav_ul > li.current-menu-parent > a,
.mainNav_ul > li.current-menu-ancestor > a,
.mainNav_ul > li > a:hover,
.mainNav_ul > li > a:active{ color:#FFF;background:#ee2f26;}
.mainNav_ul li li li a{ text-transform:capitalize;}

.mainNav_ul ul{/* background:rgba(69,68,68,0.9); */ background:url(images/bg_mainNav_ul.png) left top repeat-y;}
.mainNav_ul ul li {}
.mainNav_ul li:hover,
.mainNav_ul li.sfHover,
.mainNav_ul ul li.current-menu-item,
.mainNav_ul ul li.current-menu-parent {/*background: #ee3d42;*/-webkit-transition: none;transition: none;}

.mainNav_ul li:hover > a,
.mainNav_ul li.sfHover > a{background: url(images/bg_mainNav_ul_a.png) left top repeat-y; color:#491700; }
.mainNav_ul li.yellow_item:hover > a,
.mainNav_ul li.yellow_item.sfHover > a{ color:#fff;}

.sf-sub-indicator{ position:absolute; right:0px; top:0px; text-indent:-999em; width:48px; height:52px;}
.sf-sub-indicator:after{ content:"\f0da"; display:block; width:100%; position:absolute; left:0px; top:14px; text-indent:0px; font-size:20px; text-align:center;font-family: 'FontAwesome'; color:#ffc92a;}
.mainNav_ul li:hover > a .sf-sub-indicator:after,
.mainNav_ul li.sfHover > a .sf-sub-indicator:after,
.mainNav_ul a:hover .sf-sub-indicator:after{ color:#491700;}
.mainNav_ul li.yellow_item:hover > a .sf-sub-indicator:after,
.mainNav_ul li.yellow_item.sfHover > a .sf-sub-indicator:after{ color:#fff;}

/*.mainNav_ul > li.menu-item-has-children > a{ padding-right:35px;}
.mainNav_ul > li.menu-item-has-children > a > .sf-sub-indicator{ top:-5px;}*/
.mainNav_ul > li.menu-item-has-children > a > .sf-sub-indicator:after{ content:"\f0dd"; display:none; }



.mainNav_ul li.nav_quicklinks_li > a{ display:block; height:90px; background: url(images/bg_contact_us_nav_ul.png) left center repeat-y; border-top:0px; padding-bottom:0px;color:#491700; text-transform:uppercase; font-weight:700; font-size:18px;}
.mainNav_ul li.nav_quicklinks_li > a:hover{background: url(images/bg_contact_us_nav_ul_a.png) left top repeat-y;color:#491700;}
.mainNav_ul li.nav_quicklinks_li > a span{display:block; padding-top:16px;}
.mainNav_ul li.side_nav_li{}
.mainNav_ul li.side_nav_li > a{ padding:0px;}
.mainNav_ul li span.side_nav_button{ display:block; width:100px; height:90px; background:#3c1408; padding-top:32px; text-align:center;}
.mainNav_ul li span.side_nav_button i{ color:#FFF; font-size:24px;}
.mainNav_ul li.sfHover span.side_nav_button{ background:#ffbc3e;}
.mainNav_ul li.sfHover span.side_nav_button i{ color:#491700;}






.my_loreto_nav_box .mainNav_ul li span.side_nav_button i{ color:#fff;}
.my_loreto_nav_box .mainNav_ul li.sfHover span.side_nav_button i{ color:#491700;}






.quicklinks_nav_box .mainNav_ul a{ text-transform: capitalize;}

.mainNav_ul li span.side_nav_button strong{ display:none;}


.mainNav_ul li.my_loreto_nav_li a{ display:block; height:90px; background: url(images/bg_contact_us_nav_ul.png) left center repeat-y; border-top:0px; padding-bottom:0px;color:#491700; text-transform:uppercase; font-weight:700; font-size:18px;}
.mainNav_ul li.my_loreto_nav_li a:hover{background: url(images/bg_contact_us_nav_ul_a.png) left top repeat-y;color:#491700;}
.mainNav_ul li.my_loreto_nav_li a span{ display:block; padding-top:16px;}
.my_loreto_nav_box .mainNav_ul a{ text-transform: capitalize;}


.my_loreto_nav_box .mainNav_ul ul{top: auto; bottom:0px;}
.my_loreto_nav_box .mainNav_ul ul li a strong{}
.side_nav_box.my_loreto_nav_box{ position:absolute; left:0px; bottom:0px;}



.mainNav_ul li.contact_padua_li a i{ display:none;}

.enrolment_information_nav .mainNav_ul ul,
.quicklinks_nav_box .mainNav_ul ul{ width:280px;}
/************CONTACT US******************/
.side_nav, .side_nav * {margin: 0;padding: 0;list-style: none;}
.side_nav li{position: relative;}
.side_nav ul{position: absolute;display: none;top: 100%;left: 0;z-index: 99;}
.side_nav > li {float: left;}
.side_nav li:hover > ul,
.side_nav li.sfHover > ul {display: block;}
.side_nav a {	display: block;	position: relative;}
.side_nav ul{ left:100px; top:0;}
.side_nav ul ul {	top: 0;	left: 100%;}

/*** DEMO SKIN ***/
.side_nav { display:block; text-align:left;}
.side_nav ul { width:193px;/* box-shadow:1px 1px 7px rgba(0,0,0,0.25) inset;*/}
.side_nav li.side_nav_li{}
.side_nav li.side_nav_li > a{ padding:0px;}
.side_nav li span.side_nav_button{ display:block; width:100px; height:90px; background:#3c1408; padding-top:32px; text-align:center;}
.side_nav li span.side_nav_button i{ color:#FFF; font-size:24px;}
.side_nav li.sfHover span.side_nav_button{ background:#ffbc3e;}
.side_nav li.sfHover span.side_nav_button i{ color:#491700;}
.side_nav > li:last-child > ul{/* left:auto; right:0px;*/}
.side_nav li li a { padding:35px 22px 0px; height:90px; text-decoration:none;text-decoration: none; zoom: 1; color:#491700; font-size:18px; font-weight:700; text-transform:uppercase;}
.side_nav li li a:hover { color:#491700; text-decoration:none; background: url(images/bg_contact_us_nav_ul_a.png) left top repeat-y;}
.side_nav > li{ padding:0px; margin:0px;}
.side_nav > li:first-child{}
.side_nav > li > a{/* font-size:18px;padding:36px 20px 36px; position:relative;color:#ee3d42;*/}
.side_nav > li.current-menu-item > a,
.side_nav > li.current-menu-parent > a,
.side_nav > li.current-menu-ancestor > a,
.side_nav > li > a:hover,
.side_nav > li > a:active{ color:#ee2f26;}

.side_nav > li.current-menu-item > a,
.side_nav > li.current-menu-parent > a,
.side_nav > li.current-menu-ancestor > a,
.side_nav > li > a:hover,
.side_nav > li > a:active{ color:#FFF;background:#ee2f26;}

.side_nav ul{/* background:rgba(69,68,68,0.9); */ background:url(images/bg_contact_us_nav_ul.png) left top repeat-y;}
.side_nav ul li {}
.side_nav li:hover,
.side_nav li.sfHover,
.side_nav ul li.current-menu-item,
.side_nav ul li.current-menu-parent {/*background: #ee3d42;*/-webkit-transition: none;transition: none;}
.side_nav > li:hover,
.side_nav > li.sfHover{ background:none;}
.side_nav > li:hover > a,
.side_nav > li.sfHover > a{/*background: url(images/bg_mainNav_ul_a.png) left top repeat-y; */color:#491700; }

.side_nav .sf-sub-indicator{ position:absolute; right:0px; top:0px; text-indent:-999em; width:48px; height:52px; display:none;}
.side_nav .sf-sub-indicator:after{ content:"\f0da"; display:block; width:100%; position:absolute; left:0px; top:14px; text-indent:0px; font-size:20px; text-align:center;font-family: 'FontAwesome'; color:#ffc92a; display:none;}
.side_nav a:hover .sf-sub-indicator:after{ color:#491700;}
.side_nav > li.menu-item-has-children > a > .sf-sub-indicator:after{ content:"\f0dd"; display:none; }





.enrolment_information_nav .side_nav ul{ width:280px;}



